<?php
/*
 * Copyright(C). D-cube,Inc. All Rights Reserved.
 */

/*
 * @file		TrashDelete.php
 * @brief		ごみ箱から削除
 * @date		2007.01.17
 */

require_once(CLASS_DIR."/action/Login.class.php");
require_once(CLASS_DIR."/action/TrashDelete.class.php");

$page = ($auth->isLogin()) ?
	new TrashDelete():
	new Login();
$page->render();
